AntiFeatures:
  - NonFreeNet
  - UpstreamNonFree
Categories:
  - Games
License: GPL-3.0-only
SourceCode: https://github.com/OSRSHelper/OSRSHelper
IssueTracker: https://github.com/OSRSHelper/OSRSHelper/issues

AutoName: OSRS Helper
Summary: View your RuneScape stats
Description: |-
    View stats of your [http://oldschool.runescape.com/ OldSchool Runescape]
    character.

    Do you sometimes feel the urgent need to look up your total level or your daily
    gainz on Old School Runescape, but cannot because you're away from the computer?
    How many times have you missed that golden opportunity to show that girl at the
    bar that you have a max cape and that you once gained 1.4m cooking experience in
    a single day?

    We solved that problem for you. With this app, you'll be able to:

    * Check the hiscores (regular, ironman, ultimate IM, hardcore IM);
    * Share your hiscores with your friends;
    * Consult the Crystal Math Labs (CML) experience tracker;
    * Check out the top experience gains for players tracked with CML;
    * Keep track of your Efficient Hours Played (EHP);
    * Consult the Grand Exchange database;
    * Add widgets to your homescreen! Display your stats/track any item's GE value (Powered by OSBuddy);
    * Set your local RS profile, don't have to type your RSN all the time;
    * Use a dynamic combat calculator;
    * Keep up with OSRS news;
    * Get notified in near-realtime of new OSRS blog posts;
    * Browse the worldmap, with various pre-defined points of interest.

    and more!

RepoType: git
Repo: https://github.com/OSRSHelper/OSRSHelper

Builds:
  - versionName: 1.1.1
    versionCode: 3
    commit: 7c8b3ba8f400e280e36fec17779a295e94a70a5d
    target: android-19

  - versionName: 1.2.1
    versionCode: 5
    commit: 23a83153bb4350841b919528c5550c3be34de79a
    extlibs:
      - android/android-support-v4.jar
    target: android-19

  - versionName: 1.2.2
    versionCode: 6
    commit: c29173a80a5d6a5ae9f1c0c8e88e8fd272534473
    extlibs:
      - android/android-support-v4.jar
    target: android-19

  - versionName: '1.3'
    versionCode: 8
    commit: 4aba206892d991208b7e314c87cc5fabab317408
    extlibs:
      - android/android-support-v4.jar
    target: android-19

  - versionName: '1.4'
    versionCode: 9
    commit: a3271409551bab2c8f26b1938c760292fb78ebab
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.3
    versionCode: 12
    commit: 8540b7865071e73072f91fcc6206303069f58b91
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.4
    versionCode: 13
    commit: 678a6c15b12aaec5cf07a5e05c969806358c5ee5
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.5
    versionCode: 14
    commit: 01ca567c377317e82ad83c76fd17ee2edfaaa366
    subdir: app
    gradle:
      - yes

MaintainerNotes: Contains crashlytics since at least 1.6.2.

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: 2.0.12
CurrentVersionCode: 42
